<!doctype html>
<html lang="en">
    <title>Racine somme vecteur</title>
</head>
<body>
  <form action="" id="myForm">
    <label>Veuillez entrer un vecteur à compresser avec comme séparateur "," : </label>
    <input type="text" name="vecteur" id="vecteur"/> <br>
    <input type="button" value="calculer" onclick="zip(this.form.vecteur.value.split(','))" />
  </form>

  <div id="resultat">
    
  </div>
    <script src="./main.js"></script>
  </body>
</html>
